---
layout: post
title: First post on Red Hat blog
date: 2018-06-07 22:32:00 +0200
comments: true
tags: Citellus, Magui, Red Hat, FOSS
category: tech
description:
---

## New blog post!

After some great help and collaboration from all the colleagues reviewing, suggesting edits, we were able to prepare a blog post on [Citellus](https://citellus.org), the tool we develop as part of our daily work solving cases.

Check it out at [Citellus: System configuration validation tool](https://www.redhat.com/en/blog/citellus-system-configuration-validation-tool?scid=701f2000000tnTlAAI)

Enjoy!

Pablo
